body {
    background-color: #230000;
    color: #230000;
    font-family: arial;
    font-size: 15px;
    text-align: Justify;
}
    
    a:link {
  color: #ffe5cc;
  background-color: transparent;
  text-decoration: underline;
      }
        
    a:visited {
  color: #ffe5cc;
  background-color: transparent;
  text-decoration: underline;
        }
        a:hover {
  color: red;
  background-color: transparent;
  text-decoration: underline;
        }
.blog-page {
    position: relative;

    width: 335px;
    height: 600px;

    margin: 50px auto 150px;

    background-color: #e8d5b5;

    overflow: visible;
}

.back {
  text-align: right;
  padding-right: 10px;
  padding-top: 10px;
  font-family: times;
}
  
  
  
.typewriter {
    position: absolute;

    width: 554px;
    height: auto;

    left: 50%;
    bottom: -190px;

    transform: translateX(-50%);

    z-index: 10;
}

 #container {
      overflow: scroll;
      overflow-x: hidden;
      height: 25em;
      padding: 2rem;
    }

    #container::-webkit-scrollbar {
        width: 10px;
        }

        #container::-webkit-scrollbar-track {
        background-color: #e4e4e4;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        border: 1px solid #ccc;
        }

        #container::-webkit-scrollbar-thumb {
        -webkit-border-radius: 10px;
        border-radius: 10px;
        background: #e4e4e4;
        border: 1px solid #aaa;
        }
        
